import JDLApplicationConfigurationOption from './jdl-application-configuration-option.js';
export default class StringJDLApplicationConfigurationOption extends JDLApplicationConfigurationOption<string> {
    quoted: boolean;
    constructor(name: string, value: string, quoted?: boolean);
    toString(): string;
}
